Avatar von pauer 75
  • pauer 75

516 Beiträge seit 15.02.2016

Re: Kann man 10.6.8 noch verwenden?

Bei mir laufen 10.6.8 und der Capitan von zwei Partionen auf einer SSD. Das auf meinem Pro 5.1 und dem MacbookPro 8.3. Um mein iPhone weiterhin Coppeln zu können musste ich den Capitan installieren, aber um Gaten aus der ATARI Steinzeit weiter nutzen zu können, brauche ich 10.6.8 für MagicMac.

Bewerten
- +